   .page-wrap {
  width: 100%;
  min-height: 100vh;
}

.image-wrap {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
}

.image {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 100% 0%;
  object-position: 100% 0%;
}

.path-embed {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  height: 100%;
  margin-top: 2%;
}

.html-embed {
  position: relative;
  width: 100vw;
  min-height: 100vh;
}

.mountain-img {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: inline-block;
  width: 100vw;
  height: 100%;
}

.embed {
  width: 8192px;
  height: 4320px;
  -webkit-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
}

.circle {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 9;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  background-color: #ed883f;
}

.track {
  position: relative;
  height: 500vh;
}

.content {
  position: fixed;
  z-index: 9;
  width: 100%;
  height: 100vh;
}

.heading {
  position: relative;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Switzer variable', sans-serif;
  color: #30352e;
  font-size: 4vw;
  line-height: 1;
  font-variation-settings: "wght"675;
}

.pulse-wave {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #ed883f;
}

.lower-text {
  font-family: 'Switzer variable', sans-serif;
  color: #fff;
  font-size: 3rem;
  line-height: 1;
  font-weight: 300;
  text-shadow: 0 2px 4px rgba(48, 53, 46, 0.8);
}

.lower-text.absolute {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
}

.lower-text-wrap {
  position: absolute;
  left: 2rem;
  top: auto;
  right: auto;
  bottom: 2rem;
}

.gradient {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#30352e), to(#30352e));
  background-image: linear-gradient(180deg, #30352e, #30352e);
  -webkit-filter: blur(12px);
  filter: blur(12px);
}

.heading-wrap {
  position: relative;
  top: 2rem;
  display: inline-block;
  padding: 0.75rem 0.75rem 0.75rem 2rem;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #f1f5ef;
}

.backing {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  background-color: #eff4ed;
  opacity: 0.7;
  -webkit-filter: blur(13px);
  filter: blur(13px);
}

/* .footer {
  height: 100vh;
  background-color: #000;
} */

.gradient-bottom {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  height: 12vh;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#30352e), to(transparent));
  background-image: linear-gradient(0deg, #30352e, transparent);
}

.html-embed-2 {
  width: 8192px;
  height: 4320px;
}

@media screen and (max-width: 767px) {
  .mountain-path {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: 100%;
    height: 100%;
  }
}
@font-face {
  font-family: 'Switzer variable';
  src: url('https://assets.website-files.com/63e40a9ba2e78b361197dd1c/63e434a23127944a9e288af2_Switzer-Variable.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
  font-display: swap;
}

